This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 207810 - Review Request: gaim-galago - Galago feed plugin for Gaim
Review Request: gaim-galago - Galago feed plugin for Gaim
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-23 13:31 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-24 01:17:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-09-23 13:31:57 EDT
Spec URL: http://piedmont.homelinux.org/fedora/libgalago/gaim-galago.spec
SRPM URL: http://piedmont.homelinux.org/fedora/libgalago/gaim-galago-0.5.0-1.src.rpm
Description: A plugin for the Gaim instant messenger client that allows it to act as a presence feed for Galago.
Comment 1 Mamoru TASAKA 2006-09-23 13:50:08 EDT
Well, looks very simple package.
Just explain why this package requires galago-daemon?
Comment 2 Brian Pepple 2006-09-23 13:59:41 EDT
When applications that act as presence feeds use libgalago, information that
they set on the various objects are transmitted to galago-daemon. galago-daemon
then combines the new information with information it may already have on the
various type of object (which would be sent from other presence feeds) and then
retransmits it out to anything that's listening.
Comment 3 Mamoru TASAKA 2006-09-23 14:09:18 EDT
Another thing:

When I wanted to check http://www.galago.info/ , I was re-directed to
http://www.games.tl/ . Is this okay?
Comment 4 Brian Pepple 2006-09-23 14:15:01 EDT
Ah, the website changed its address since I originally wrote this spec.  I'll
need to change it before importing it into cvs.  It should be:
http://www.galago-project.org/news/index.php
Comment 5 Mamoru TASAKA 2006-09-23 14:17:44 EDT
Okay, just correct URL.

---------------------------------------------------------
This package (gaim-galago) is APPROVED by me.

Note You need to log in before you can comment on or make changes to this bug.